###############################################################################
#                           Variables for pipeline                            #
###############################################################################
variables:
  # Distro
  DISTRO: "autosd"

  # Centos-Boot repos
  CENTOS_BOOT_REPO: "https://github.com/ozanunsal/centos-boot.git"
  CENTOS_BOOT_REPO_REF: "autosd"

  # Testing Farm options
  TF_URL: "https://api.dev.testing-farm.io/v0.1/requests"

  # OCI TMT repos
  OCI_TMT_REPO: "https://gitlab.com/redhat/edge/ci-cd/pipe-x/oci-images.git"
  OCI_TMT_REPO_REF: "main"

  # Quay.io OCI image name and tag
  OCI_IMAGE_NAME: "autosd"
  OCI_IMAGE_TAG: "bifrost-minimal"